View Issue Details

IDProjectCategoryView StatusLast Update
0003915SymmetricDS ProImprovementpublic2019-04-23 12:32
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.19Fixed in Version3.9.19 
Summary0003915: Service wrapper detection of fatal errors and restart
DescriptionMore robust detection of the java process termination in order to restart SymmetricDS
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 ffa714e6

2019-04-12 12:52:29

josh-a-hicks

Details Diff
0003915: Service wrapper detection of fatal errors and restart
0003915
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WrapperService.java Diff File

SymmetricDS: 3.10 45ef02e9

2019-04-12 12:52:29

josh-a-hicks


Committer: admin Details Diff
0003915: Service wrapper detection of fatal errors and restart
0003915
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WrapperService.java Diff File

Issue History

Date Modified Username Field Change
2019-04-12 12:50 josh-a-hicks New Issue
2019-04-12 12:50 josh-a-hicks Status new => assigned
2019-04-12 12:50 josh-a-hicks Assigned To => josh-a-hicks
2019-04-12 13:28 josh-a-hicks Status assigned => resolved
2019-04-12 13:28 josh-a-hicks Resolution open => fixed
2019-04-12 13:28 josh-a-hicks Fixed in Version => 3.9.19
2019-04-12 14:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 ffa714e6
2019-04-16 14:00 admin Changeset attached => SymmetricDS 3.10 45ef02e9
2019-04-23 12:32 elong Status resolved => closed